---
extracts:
  - name: "CA10G1__filter__c"
    value: 
      FIELD:
        path: "CA10G1__filter__c"
  - name: "CA10G1__destination__c"
    value: 
      FIELD:
        path: "CA10G1__destination__c"